{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b>.</p>
            <p>Votre inscription au service  {{api_env('EMAILS_PLATFORM_NAME')}}  est bien prise en compte.</p>
            <p>Confirmer votre email : <a href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/inscription/validation/{{ context.user.email }}/{{ context.user.emailToken }}" title="">lien</a>.</p>
            <p>Ou utilisez le code de validation directement sur le site : {{ context.user.emailToken }}</p>
            {% if context.user.passwordSendType == 2 %}
            <p>Votre mot de passe est : {{ context.user.clearPassword }}</p>
            {% elseif context.user.passwordSendType == 1 %}
            <p>Votre mot de passe vous a été envoyé par SMS.</p>
            {% endif %}
            <p>Lors de votre première connexion, après avoir cliqué sur le lien de vérification ci-dessus, vous aurez la possibilité de modifier votre mot de passe en allant sur votre profil. Dans la mesure où vous auriez oublié ce mot de passe, vous pourrez toujours le récupérer depuis l'écran "Connexion", en cliquant sur le lien "Mot de passe oublié".</p>
            <p>Pour consulter les Conditions Générales d'Utilisation de <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" > {{api_env('EMAILS_PLATFORM_NAME')}}</b>, cliquez <a href="{{ api_env('EMAILS_PLATFORM_URL') }}/cgu" >ici</a>.
            <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
        </div>
    </div>
</div>
{% endblock %}